#Configuration file for TreeCorr test
#Input Parameters
file_name: GalCat_sources.dat
file_type: FITS 
ra_col: 'ra'
dec_col: 'dec' 
ra_units: deg 
dec_units: deg 
g1_col: 'gamma1 center' 
g2_col: 'gamma2 center' 
metric: 'Arc'
bin_slop: 0.010119992909
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 32
sep_units: 'arcmin'
gg_file_name: 'xipm.out'
flip_g2: True
